data:extend
({
  {
    type = "recipe",
    name = "Elemental-converter",
    enabled = false,
    energy_required = 10,
    category = "mobile-suit",
    ingredients =
    {
      {"ZEONIC", 1},
      {"Luna-Titanium-Alloy", 10}
    },
    result = "Elemental-converter"
  },
  {
    type = "recipe",
    name = "water-to-coal",
    enabled = false,
    energy_required = 1,
    category = "elemental-transmutation",
    ingredients =
    {
      {type="fluid", name="water", amount=1}
    },
    result = "coal",
    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/water-to-coal.png",

    subgroup = "water-to",

    order = "a[water-to]-a[coal]"

  },
  {
    type = "recipe",
    name = "water-to-stone",
    enabled = false,
    energy_required = 1,
    category = "elemental-transmutation",
    ingredients =
    {
      {type="fluid", name="water", amount=1}
    },
    result = "stone",
    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/water-to-stone.png",

    subgroup = "water-to",

    order = "a[water-to]-b[stone]"

  },
  {
    type = "recipe",
    name = "water-to-iron-ore",
    enabled = false,
    energy_required = 1,
    category = "elemental-transmutation",
    ingredients =
    {
      {type="fluid", name="water", amount=1}
    },
    result = "iron-ore",
    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/water-to-iron-ore.png",

    subgroup = "water-to",

    order = "a[water-to]-c[iron-ore]"

  },
  {
    type = "recipe",
    name = "water-to-copper-ore",
    enabled = false,
    energy_required = 1,
    category = "elemental-transmutation",
    ingredients =
    {
      {type="fluid", name="water", amount=1}
    },
    result = "copper-ore",
    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/water-to-copper-ore.png",

    subgroup = "water-to",

    order = "a[water-to]-d[copper-ore]"

  },


  {
    type = "recipe",

    name = "water-to-crude-oil",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =

    {

      {type="fluid", name="water", amount=1}

    },

    results=

    {

      {type="fluid", name="crude-oil", amount=1}

    },

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/water-to-crude-oil.png",

    subgroup = "water-to",

    order = "a[water-to]-e[crude-oil]"

  },


  {
    type = "recipe",

    name = "coal-to-water",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"coal", 1}
    },
    results=

    {

      {type="fluid", name="water", amount=1}

    },

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/coal-to-water.png",

    subgroup = "coal-to",

    order = "b[coal-to]-a[water]"

  },


  {
    type = "recipe",

    name = "coal-to-stone",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"coal", 1}
    },
    result = "stone",
    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/coal-to-stone.png",

    subgroup = "coal-to",

    order = "b[coal-to]-b[stone]"

  },


  {
    type = "recipe",

    name = "coal-to-iron-ore",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"coal", 1}
    },
    result = "iron-ore",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/coal-to-iron-ore.png",

    subgroup = "coal-to",

    order = "b[coal-to]-c[iron-ore]"

  },


  {
    type = "recipe",

    name = "coal-to-copper-ore",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"coal", 1}
    },
    result = "copper-ore",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/coal-to-copper-ore.png",

    subgroup = "coal-to",

    order = "b[coal-to]-d[copper-ore]"

  },


  {
    type = "recipe",

    name = "coal-to-crude-oil",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"coal", 1}
    },
    results=

    {

      {type="fluid", name="crude-oil", amount=1}

    },

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/coal-to-crude-oil.png",

    subgroup = "coal-to",

    order = "b[coal-to]-e[crude-oil]"

  },


  {
    type = "recipe",

    name = "stone-to-water",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"stone", 1}
    },
    results=

    {

      {type="fluid", name="water", amount=1}

    },

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/stone-to-water.png",

    subgroup = "stone-to",

    order = "c[stone-to]-a[water]"

  },


  {
    type = "recipe",

    name = "stone-to-coal",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"stone", 1}
    },
    result = "coal",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/stone-to-coal.png",

    subgroup = "stone-to",

    order = "c[stone-to]-b[coal]"

  },


  {
    type = "recipe",

    name = "stone-to-iron-ore",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"stone", 1}
    },
    result = "iron-ore",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/stone-to-iron-ore.png",

    subgroup = "stone-to",

    order = "c[stone-to]-c[iron-ore]"

  },


  {
    type = "recipe",

    name = "stone-to-copper-ore",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"stone", 1}
    },
    result = "copper-ore",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/stone-to-copper-ore.png",

    subgroup = "stone-to",

    order = "c[stone-to]-d[copper-ore]"

  },


  {
    type = "recipe",

    name = "stone-to-crude-oil",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"stone", 1}
    },
    results=

    {

      {type="fluid", name="crude-oil", amount=1}

    },

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/stone-to-crude-oil.png",

    subgroup = "stone-to",

    order = "c[stone-to]-e[crude-oil]"

  },


  {
    type = "recipe",

    name = "iron-ore-to-water",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"iron-ore", 1}
    },
    results=

    {

      {type="fluid", name="water", amount=1}

    },

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/iron-ore-to-water.png",

    subgroup = "iron-ore-to",

    order = "d[iron-ore-to]-a[water]"

  },


  {
    type = "recipe",

    name = "iron-ore-to-coal",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"iron-ore", 1}
    },
    result = "coal",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/iron-ore-to-coal.png",

    subgroup = "iron-ore-to",

    order = "d[iron-ore-to]-b[coal]"

  },



  {
    type = "recipe",

    name = "iron-ore-to-stone",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"iron-ore", 1}
    },
    result = "stone",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/iron-ore-to-stone.png",

    subgroup = "iron-ore-to",

    order = "d[iron-ore-to]-c[stone]"

  },

  {
    type = "recipe",

    name = "iron-ore-to-copper-ore",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"iron-ore", 1}
    },
    result = "copper-ore",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/iron-ore-to-copper-ore.png",

    subgroup = "iron-ore-to",

    order = "d[iron-ore-to]-d[copper-ore]"

  },


  {
    type = "recipe",

    name = "iron-ore-to-crude-oil",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"iron-ore", 1}
    },
    results=

    {

      {type="fluid", name="crude-oil", amount=1}

    },

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/iron-ore-to-crude-oil.png",

    subgroup = "iron-ore-to",

    order = "d[iron-ore-to]-e[crude-oil]"

  },


  {
    type = "recipe",

    name = "copper-ore-to-water",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"copper-ore", 1}
    },
    results=

    {

      {type="fluid", name="water", amount=1}

    },

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/copper-ore-to-water.png",

    subgroup = "copper-ore-to",

    order = "e[copper-ore-to]-a[water]"

  },


  {
    type = "recipe",

    name = "copper-ore-to-coal",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"copper-ore", 1}
    },
    result = "coal",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/copper-ore-to-coal.png",

    subgroup = "copper-ore-to",

    order = "e[copper-ore-to]-b[coal]"

  },



  {
    type = "recipe",

    name = "copper-ore-to-stone",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"copper-ore", 1}
    },
    result = "stone",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/copper-ore-to-stone.png",

    subgroup = "copper-ore-to",

    order = "e[copper-ore-to]-c[stone]"

  },

  {
    type = "recipe",

    name = "copper-ore-to-iron-ore",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"copper-ore", 1}
    },
    result = "iron-ore",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/copper-ore-to-iron-ore.png",

    subgroup = "copper-ore-to",

    order = "e[copper-ore-to]-d[iron-ore]"

  },


  {
    type = "recipe",

    name = "copper-ore-to-crude-oil",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =
    {
      {"copper-ore", 1}
    },
    results=

    {

      {type="fluid", name="crude-oil", amount=1}

    },

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/copper-ore-to-crude-oil.png",

    subgroup = "copper-ore-to",

    order = "e[copper-ore-to]-e[crude-oil]"

  },


  {
    type = "recipe",

    name = "crude-oil-to-water",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =

    {

      {type="fluid", name="crude-oil", amount=1}

    },

    results=

    {

      {type="fluid", name="water", amount=1}

    },

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/crude-oil-to-water.png",

    subgroup = "crude-oil-to",

    order = "f[crude-oil-to]-a[water]"

  },


  {
    type = "recipe",

    name = "crude-oil-to-coal",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =

    {

      {type="fluid", name="crude-oil", amount=1}

    },

    result = "coal",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/crude-oil-to-coal.png",

    subgroup = "crude-oil-to",

    order = "f[crude-oil-to]-b[coal]"

  },


  {
    type = "recipe",

    name = "crude-oil-to-stone",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =

    {

      {type="fluid", name="crude-oil", amount=1}

    },

    result = "stone",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/crude-oil-to-stone.png",

    subgroup = "crude-oil-to",

    order = "f[crude-oil-to]-c[stone]"

  },


  {
    type = "recipe",

    name = "crude-oil-to-iron-ore",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =

    {

      {type="fluid", name="crude-oil", amount=1}

    },

    result = "iron-ore",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/crude-oil-to-iron-ore.png",

    subgroup = "crude-oil-to",

    order = "f[crude-oil-to]-d[iron-ore]"

  },


  {
    type = "recipe",

    name = "crude-oil-to-copper-ore",

    category = "elemental-transmutation",

    enabled = false,

    energy_required = 1,

    ingredients =

    {

      {type="fluid", name="crude-oil", amount=1}

    },

    result = "copper-ore",

    icon = "__Mobile-suit__/graphics/icons/Elemental-converter/crude-oil-to-copper-ore.png",

    subgroup = "crude-oil-to",

    order = "f[crude-oil-to]-e[copper-ore]"

  }
})