data:extend
({
  {

    type = "recipe",

    name = "ms-firearm-magazine-2",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"iron-plate", 2}
    },
    results=

    {

      {"tired-laborer", 1},
      {"firearm-magazine", 1}
    },

    icon = "__base__/graphics/icons/firearm-magazine.png",

    subgroup = "combat",

    order = "b[ammo]-a[basic-clips]-a[firearm-magazine]"


  },

  {

    type = "recipe",

    name = "ms-piercing-rounds-magazine-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"copper-plate", 5},

      {"steel-plate", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"piercing-rounds-magazine", 1}
    },


    icon = "__base__/graphics/icons/piercing-rounds-magazine.png",

    subgroup = "combat",

    order = "b[ammo]-a[basic-clips]-b[piercing-rounds-magazine]"
  },

  {

    type = "recipe",

    name = "ms-rocket-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"electronic-circuit", 1},

      {"explosives", 2},

      {"iron-plate", 2}

    },

    results=

    {

      {"tired-laborer", 1},
      {"rocket", 1}
    },


    icon = "__base__/graphics/icons/rocket.png",

    subgroup = "combat",

    order = "b[ammo]-d[rocket-launcher]-a[basic]"
  },

  {

    type = "recipe",

    name = "ms-explosive-rocket-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"rocket", 1},

      {"explosives", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"explosive-rocket", 1}
    },



    icon = "__base__/graphics/icons/explosive-rocket.png",
    subgroup = "combat",

    order = "b[ammo]-d[rocket-launcher]-b[explosive]"
  },

  {

    type = "recipe",

    name = "ms-shotgun-shell-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"copper-plate", 2},

      {"iron-plate", 2}

    },

    results=

    {

      {"tired-laborer", 1},
      {"shotgun-shell", 1}
    },


    icon = "__base__/graphics/icons/shotgun-shell.png",

    subgroup = "combat",

    order = "b[ammo]-b[shotgun]-a[basic]"
  },

  {

    type = "recipe",

    name = "ms-piercing-shotgun-shell-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"copper-plate", 2},

      {"steel-plate", 2}

    },

    results=

    {

      {"tired-laborer", 1},
      {"piercing-shotgun-shell", 1}
    },


    icon = "__base__/graphics/icons/piercing-shotgun-shell.png",

    subgroup = "combat",

    order = "b[ammo]-b[shotgun]-b[piercing]"
  },

  {

    type = "recipe",

    name = "ms-cannon-shell-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"steel-plate", 4},

      {"plastic-bar", 2},

      {"explosives", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"cannon-shell", 1}
    },


    icon = "__base__/graphics/icons/cannon-shell.png",

    subgroup = "combat",

    order = "b[ammo]-d[cannon-shell]-a[basic]"
  },

  {

    type = "recipe",

    name = "ms-explosive-cannon-shell-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"steel-plate", 4},

      {"plastic-bar", 2},

      {"explosives", 4}

    },

    results=

    {

      {"tired-laborer", 1},
      {"explosive-cannon-shell", 1}
    },


    icon = "__base__/graphics/icons/explosive-cannon-shell.png",

    subgroup = "combat",

    order = "b[ammo]-d[cannon-shell]-b[explosive]"
  },


  {

    type = "recipe",

    name = "ms-flame-thrower-ammo-2",

    category = "chemistry",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="item", name="iron-plate", amount=5},

      {type="fluid", name="light-oil", amount=2.5},

      {type="fluid", name="heavy-oil", amount=2.5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"flame-thrower-ammo", 1}
    },


    icon = "__base__/graphics/icons/flame-thrower-ammo.png",

    subgroup = "combat",

    order = "b[ammo]-e[flame-thrower]"
  },
  {

    type = "recipe",

    name = "ms-grenade-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"iron-plate", 5},

      {"coal", 10}

    },

    results=

    {

      {"tired-laborer", 1},
      {"grenade", 1}
    },


    icon = "__base__/graphics/icons/grenade.png",

    subgroup = "combat",

    order = "c[capsule]-a[grenade]-a[normal]"
  },

  {

    type = "recipe",

    name = "ms-cluster-grenade-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"grenade", 7},
      {"explosives", 5},
      {"steel-plate", 5}
    },

    results=

    {

      {"tired-laborer", 1},
      {"cluster-grenade", 1}
    },


    icon = "__base__/graphics/icons/cluster-grenade.png",

    subgroup = "combat",

    order = "c[capsule]-a[grenade]-b[cluster]"
  },

  {

    type = "recipe",

    name = "ms-poison-capsule-2",

    enabled = false,


    ingredients =

    {

      {"laborer", 1},
      {"steel-plate", 3},

      {"electronic-circuit", 3},

      {"coal", 10}

    },

    results=

    {

      {"tired-laborer", 1},
      {"poison-capsule", 1}
    },


    icon = "__base__/graphics/icons/poison-capsule.png",

    subgroup = "combat",

    order = "c[capsule]-b[poison-capsule]"

  },

  {

    type = "recipe",

    name = "ms-slowdown-capsule-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"steel-plate", 2},

      {"electronic-circuit", 2},

      {"coal", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"slowdown-capsule", 1}
    },


    icon = "__base__/graphics/icons/slowdown-capsule.png",

    subgroup = "combat",

    order = "c[capsule]-c[slowdown-capsule]"
  },

  {

    type = "recipe",

    name = "ms-defender-capsule-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"piercing-rounds-magazine", 1},

      {"electronic-circuit", 2},

      {"iron-gear-wheel", 3}

    },

    results=

    {

      {"tired-laborer", 1},
      {"defender-capsule", 1}
    },

    icon = "__base__/graphics/icons/defender-capsule.png",

    subgroup = "combat",

    order = "c[capsule]-d[defender-capsule]"
  },

  {

    type = "recipe",

    name = "ms-distractor-capsule-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"defender-capsule", 4},

      {"advanced-circuit", 3}

    },

    results=

    {

      {"tired-laborer", 1},
      {"distractor-capsule", 1}
    },


    icon = "__base__/graphics/icons/distractor-capsule.png",

    subgroup = "combat",

    order = "c[capsule]-e[distractor-capsule]"
  },

  {

    type = "recipe",

    name = "ms-destroyer-capsule-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"distractor-capsule", 4},

      {"speed-module", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"destroyer-capsule", 1}
    },

    icon = "__base__/graphics/icons/destroyer-capsule.png",

    subgroup = "combat",

    order = "c[capsule]-f[destroyer-capsule]"

  },

  {

    type = "recipe",

    name = "ms-land-mine-2",

    enabled = false,


    ingredients =

    {

      {"laborer", 1},
      {"steel-plate", 1},

      {"explosives", 2}

    },

    results=

    {

      {"tired-laborer", 1},
      {"land-mine", 4}
    },


    icon = "__base__/graphics/icons/land-mine.png",

    subgroup = "combat",

    order = "a[gun]-f[land-mine]"
  },

  {

    type = "recipe",

    name = "ms-speed-module-1-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"advanced-circuit", 5},

      {"electronic-circuit", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"speed-module", 1}
    },


    icon = "__base__/graphics/icons/speed-module.png",

    subgroup = "production",

    order = "f[module]-a[speed]-a[speed-module-1]"
  },

  {

    type = "recipe",

    name = "ms-speed-module-2-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"speed-module", 4},

      {"processing-unit", 5},

      {"advanced-circuit", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"speed-module-2", 1}
    },


    icon = "__base__/graphics/icons/speed-module-2.png",

    subgroup = "production",

    order = "f[module]-a[speed]-b[speed-module-2]"

  },

  {

    type = "recipe",

    name = "ms-speed-module-3-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"speed-module-2", 4},

      {"advanced-circuit", 5},

      {"processing-unit", 5},

      {"alien-artifact", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"speed-module-3", 1}
    },


    icon = "__base__/graphics/icons/speed-module-3.png",

    subgroup = "production",

    order = "f[module]-a[speed]-c[speed-module-3]"
  },

  {

    type = "recipe",

    name = "ms-effectivity-module-1-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"advanced-circuit", 5},

      {"electronic-circuit", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"effectivity-module", 1}
    },


    icon = "__base__/graphics/icons/effectivity-module.png",

    subgroup = "production",

    order = "f[module]-c[effectivity]-a[effectivity-module-1]"
  },

  {

    type = "recipe",

    name = "ms-effectivity-module-2-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"effectivity-module", 4},

      {"advanced-circuit", 5},

      {"processing-unit", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"effectivity-module-2", 1}
    },


    icon = "__base__/graphics/icons/effectivity-module-2.png",

    subgroup = "production",

    order = "f[module]-c[effectivity]-b[effectivity-module-2]"
  },

  {

    type = "recipe",

    name = "ms-effectivity-module-3-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"effectivity-module-2", 5},

      {"advanced-circuit", 5},

      {"processing-unit", 5},

      {"alien-artifact", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"effectivity-module-3", 1}
    },

    icon = "__base__/graphics/icons/effectivity-module-3.png",

    subgroup = "production",

    order = "f[module]-c[effectivity]-c[effectivity-module-3]"
  },
  {

    type = "recipe",

    name = "ms-productivity-module-1-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"advanced-circuit", 5},

      {"electronic-circuit", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"productivity-module", 1}
    },


    icon = "__base__/graphics/icons/productivity-module.png",

    subgroup = "production",

    order = "f[module]-c[productivity]-a[productivity-module-1]"
  },

  {

    type = "recipe",

    name = "ms-productivity-module-2-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"productivity-module", 4},

      {"advanced-circuit", 5},

      {"processing-unit", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"productivity-module-2", 1}
    },


    icon = "__base__/graphics/icons/productivity-module-2.png",

    subgroup = "production",

    order = "f[module]-c[productivity]-b[productivity-module-2]"
  },

  {

    type = "recipe",

    name = "ms-productivity-module-3-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"productivity-module-2", 5},

      {"advanced-circuit", 5},

      {"processing-unit", 5},

      {"alien-artifact", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"productivity-module-3", 1}
    },


    icon = "__base__/graphics/icons/productivity-module-3.png",
    subgroup = "production",

    order = "f[module]-c[productivity]-c[productivity-module-3]"
  },

  {

    type = "recipe",

    name = "ms-copper-plate-2",

    category = "smelting",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      { "copper-ore", 1}
    },

    results=

    {

      {"tired-laborer", 1},
      {"copper-plate", 1}
    },


    icon = "__base__/graphics/icons/copper-plate.png",


    subgroup = "intermediate-products",

    order = "c[raw-material]-c[copper-plate]"
  },

  {

    type = "recipe",

    name = "ms-iron-plate-2",

    category = "smelting",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      { "iron-ore", 1}
    },

    results=

    {

      {"tired-laborer", 1},
      {"iron-plate", 1}
    },


    icon = "__base__/graphics/icons/iron-plate.png",

    subgroup = "intermediate-products",

    order = "c[raw-material]-b[iron-plate]"
  },
  {

    type = "recipe",

    name = "ms-stone-brick-2",

    category = "smelting",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      { "stone", 2}
    },

    results=

    {

      {"tired-laborer", 1},
      {"stone-brick", 1}
    },

    icon = "__base__/graphics/icons/stone-brick.png",

    subgroup = "logistics",

    order = "h[terrain]-a[stone-brick]"
  },
  {

    type = "recipe",

    name = "ms-steel-plate-2",

    category = "smelting",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      { "iron-plate", 5}
    },

    results=

    {

      {"tired-laborer", 1},
      {"steel-plate", 1}
    },


    icon = "__base__/graphics/icons/steel-plate.png",

    subgroup = "intermediate-products",

    order = "c[raw-material]-d[steel-plate]"
  },
  {

    type = "recipe",

    name = "ms-basic-oil-processing-2",

    category = "oil-processing",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="crude-oil", amount=10}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="fluid", name="heavy-oil", amount=3},

      {type="fluid", name="light-oil", amount=3},

      {type="fluid", name="petroleum-gas", amount=4}

    },

    icon = "__base__/graphics/icons/fluid/basic-oil-processing.png",

    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-a[oil-processing]-a[basic-oil-processing]"

  },


  {

    type = "recipe",

    name = "ms-advanced-oil-processing-2",

    category = "oil-processing",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="water", amount=5},

      {type="fluid", name="crude-oil", amount=10}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="fluid", name="heavy-oil", amount=1},

      {type="fluid", name="light-oil", amount=4.5},

      {type="fluid", name="petroleum-gas", amount=5.5}

    },

    icon = "__base__/graphics/icons/fluid/advanced-oil-processing.png",

    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-a[oil-processing]-b[advanced-oil-processing]"

  },

  {

    type = "recipe",

    name = "ms-asphalt-processing-2",

    category = "oil-processing",

    enabled = false,

    ingredients =

    {
      {"laborer", 1},
      {type="fluid", name="crude-oil", amount=10}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="fluid", name="heavy-oil", amount=10},

      {name="asphalt", amount=1}
    },

    icon = "__Mobile-suit__/graphics/icons/asphalt-processing.png",
    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-a[oil-processing]-c[asphalt-processing]"

  },


  {

    type = "recipe",

    name = "ms-advanced-asphalt-processing-2",

    category = "oil-processing",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="water", amount=5},

      {type="fluid", name="crude-oil", amount=10}

    },

    results=

    {
      {"tired-laborer", 1},
      {type="fluid", name="heavy-oil", amount=11},

      {name="asphalt", amount=1}
    },

    icon = "__Mobile-suit__/graphics/icons/advanced-asphalt-processing.png",

    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-a[oil-processing]-d[advanced-asphalt-processing]"

  },


  {

    type = "recipe",

    name = "ms-heavy-oil-cracking-2",

    category = "chemistry",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="water", amount=3},

      {type="fluid", name="heavy-oil", amount=4}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="fluid", name="light-oil", amount=3}

    },

    main_product= "",
    icon = "__base__/graphics/icons/fluid/heavy-oil-cracking.png",

    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-b[fluid-chemistry]-a[heavy-oil-cracking]"

  },


  {

    type = "recipe",

    name = "ms-light-oil-cracking-2",

    category = "chemistry",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="water", amount=3},

      {type="fluid", name="light-oil", amount=3}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="fluid", name="petroleum-gas", amount=2}

    },

    main_product= "",

    icon = "__base__/graphics/icons/fluid/light-oil-cracking.png",

    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-b[fluid-chemistry]-b[light-oil-cracking]"

  },


  {

    type = "recipe",

    name = "ms-sulfuric-acid-2",

    category = "chemistry",


    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="item", name="sulfur", amount=5},

      {type="item", name="iron-plate", amount=1},

      {type="fluid", name="water", amount=10}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="fluid", name="sulfuric-acid", amount=5}

    },


    icon = "__base__/graphics/icons/fluid/sulfuric-acid.png",
    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-a[fluid]-f[sulfuric-acid]"

  },


  {

    type = "recipe",

    name = "ms-plastic-bar-2",

    category = "chemistry",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="petroleum-gas", amount=3},

      {type="item", name="coal", amount=1}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="item", name="plastic-bar", amount=2}

    },

    icon = "__base__/graphics/icons/plastic-bar.png",


    subgroup = "intermediate-products",

    order = "c[raw-material]-g[plastic-bar]",

  },


  {

    type = "recipe",

    name = "ms-solid-fuel-from-light-oil-2",

    category = "chemistry",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="light-oil", amount=1}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="item", name="solid-fuel", amount=1}

    },

    icon = "__base__/graphics/icons/solid-fuel-from-light-oil.png",

    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-b[fluid-chemistry]-c[solid-fuel-from-light-oil]"

  },


  {

    type = "recipe",

    name = "ms-solid-fuel-from-petroleum-gas-2",

    category = "chemistry",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="petroleum-gas", amount=2}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="item", name="solid-fuel", amount=1}

    },

    icon = "__base__/graphics/icons/solid-fuel-from-petroleum-gas.png",

    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-b[fluid-chemistry]-d[solid-fuel-from-petroleum-gas]"

  },


  {

    type = "recipe",

    name = "ms-solid-fuel-from-heavy-oil-2",

    category = "chemistry",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="heavy-oil", amount=2}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="item", name="solid-fuel", amount=1}

    },

    icon = "__base__/graphics/icons/solid-fuel-from-heavy-oil.png",

    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-b[fluid-chemistry]-e[solid-fuel-from-heavy-oil]"

  },



  {

    type = "recipe",

    name = "ms-sulfur-2",

    category = "chemistry",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="water", amount=3},

      {type="fluid", name="petroleum-gas", amount=3}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="item", name="sulfur", amount=2}

    },

    icon = "__base__/graphics/icons/sulfur.png",


    subgroup = "intermediate-products",

    order = "c[raw-material]-f[sulfur]"

  },

  {

    type = "recipe",

    name = "ms-lubricant-2",

    category = "chemistry",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="heavy-oil", amount=1}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="fluid", name="lubricant", amount=1}

    },


    icon = "__base__/graphics/icons/fluid/lubricant.png",
    subgroup = "intermediate-products",

    order = "a[fluid-recipes]-e[lubricant]"
  },


  {

    type = "recipe",

    name = "ms-empty-barrel-2",

    enabled = false,

    category = "crafting",
    ingredients =

    {

      {"laborer", 1},
      {type="item", name="steel-plate", amount=1},

    },

    results=

    {

      {"tired-laborer", 1},
      {type="item", name="empty-barrel", amount=1}

    },

    icon = "__base__/graphics/icons/fluid/empty-barrel.png",

    subgroup = "intermediate-products",

    order = "d[barrel]-a[empty-barrel]"
  },


  {

    type = "recipe",

    name = "ms-fill-crude-oil-barrel-2",

    enabled = false,

    category = "crafting-with-fluid",

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="crude-oil", amount=25},

      {type="item", name="empty-barrel", amount=1}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="item", name="crude-oil-barrel", amount=1}

    },
    icon = "__base__/graphics/icons/fluid/fill-crude-oil-barrel.png",

    subgroup = "intermediate-products",

    order = "d[barrel]-b[fill-crude-oil-barrel]"

  },


  {

    type = "recipe",

    name = "ms-empty-crude-oil-barrel-2",

    enabled = false,

    category = "crafting-with-fluid",

    ingredients =

    {

      {"laborer", 1},
      {type="item", name="crude-oil-barrel", amount=1}

    },

    results=

    {

      {"tired-laborer", 1},
      {type="fluid", name="crude-oil", amount=25},

      {type="item", name="empty-barrel", amount=1}

    },
    icon = "__base__/graphics/icons/fluid/empty-crude-oil-barrel.png",

    subgroup = "intermediate-products",

    order = "d[barrel]-c[empty-crude-oil-barrel]",

  },

  {

    type = "recipe",

    name = "ms-solar-panel-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"steel-plate", 5},

      {"electronic-circuit", 15},

      {"copper-plate", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"solar-panel", 1}

    },



    icon = "__base__/graphics/icons/solar-panel.png",

    subgroup = "production",

    order = "b[energy]-d[solar-panel]-a[solar-panel]"
  },

  {

    type = "recipe",

    name = "ms-accumulator-2",


    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"iron-plate", 2},

      {"battery", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"accumulator", 1}

    },


    icon = "__base__/graphics/icons/accumulator.png",

    subgroup = "production",

    order = "b[energy]-e[accumulator]-a[accumulator]"
  },

  {

    type = "recipe",

    name = "ms-science-pack-1-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"copper-plate", 1},

      {"iron-gear-wheel", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"science-pack-1", 1}

    },



    icon = "__base__/graphics/icons/science-pack-1.png",

    subgroup = "intermediate-products",

    order = "f[science-pack]-a[science-pack-1]"
  },

  {

    type = "recipe",

    name = "ms-science-pack-2-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"inserter", 1},

      {"transport-belt", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"science-pack-2", 1}

    },


    icon = "__base__/graphics/icons/science-pack-2.png",


    subgroup = "intermediate-products",

    order = "f[science-pack]-a[science-pack-2]"

  },

  {

    type = "recipe",

    name = "ms-science-pack-3-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"battery", 1},

      {"advanced-circuit", 1},

      {"filter-inserter", 1},

      {"steel-plate", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"science-pack-3", 1}

    },


    icon = "__base__/graphics/icons/science-pack-3.png",

    subgroup = "intermediate-products",

    order = "f[science-pack]-a[science-pack-3]"
  },

  {

    type = "recipe",

    name = "ms-alien-science-pack-2",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"alien-artifact", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"alien-science-pack", 10}

    },


    icon = "__base__/graphics/icons/alien-science-pack.png",

    subgroup = "intermediate-products",

    order = "f[science-pack]-d[alien-science-pack]"
  },

  {

    type = "recipe",

    name = "ms-advanced-circuit-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"electronic-circuit", 2},

      {"plastic-bar", 2},

      {"copper-cable", 4}

    },

    results=

    {

      {"tired-laborer", 1},
      {"advanced-circuit", 1}

    },


    icon = "__base__/graphics/icons/advanced-circuit.png",

    subgroup = "intermediate-products",

    order = "e[intermediate-products]-d[advanced-circuit]"
  },

  {

    type = "recipe",

    name = "ms-processing-unit-2",

    category = "crafting-with-fluid",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"electronic-circuit", 20},

      {"advanced-circuit", 2},

      {type="fluid", name="sulfuric-acid", amount = 0.5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"processing-unit", 1}

    },



    icon = "__base__/graphics/icons/processing-unit.png",

    subgroup = "intermediate-products",

    order = "e[intermediate-products]-e[processing-unit]"
  },

  {

    type = "recipe",

    name = "ms-engine-unit-2",

    enabled = false,
    category = "advanced-crafting",

    ingredients =

    {

      {"laborer", 1},
      {"steel-plate", 1},

      {"iron-gear-wheel", 1},

      {"pipe", 2}

    },

    results=

    {

      {"tired-laborer", 1},
      {"engine-unit", 1}

    },


    icon = "__base__/graphics/icons/engine-unit.png",

    subgroup = "intermediate-products",

    order = "e[intermediate-products]-f[engine-unit]"
  },

  {

    type = "recipe",

    name = "ms-electric-engine-unit-2",

    enabled = false,
    category = "crafting-with-fluid",

    ingredients =

    {

      {"laborer", 1},
      {"engine-unit", 1},

      {type="fluid", name= "lubricant", amount = 2},

      {"electronic-circuit", 2}

    },

    results=

    {

      {"tired-laborer", 1},
      {"electric-engine-unit", 1}

    },


    icon = "__base__/graphics/icons/electric-engine-unit.png",

    subgroup = "intermediate-products",

    order = "e[intermediate-products]-g[electric-engine-unit]"
  },

  {

    type = "recipe",

    name = "ms-flying-robot-frame-2",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {"electric-engine-unit", 1},

      {"battery", 2},

      {"steel-plate", 1},

      {"electronic-circuit", 3}

    },

    results=

    {

      {"tired-laborer", 1},
      {"flying-robot-frame", 1}

    },


    icon = "__base__/graphics/icons/flying-robot-frame.png",

    subgroup = "intermediate-products",

    order = "e[intermediate-products]-j[flying-robot-frame]"
  },

  {

    type = "recipe",

    name = "ms-explosives-2",


    enabled = false,

    category = "chemistry",

    ingredients =

    {

      {"laborer", 1},
      {type="item", name="sulfur", amount=1},

      {type="item", name="coal", amount=1},

      {type="fluid", name="water", amount=1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"explosives", 1}

    },


    icon = "__base__/graphics/icons/explosives.png",



    subgroup = "intermediate-products",

    order = "e[intermediate-products]-h[explosives]"
  },

  {

    type = "recipe",

    name = "ms-battery-2",

    category = "chemistry",

    enabled = false,

    ingredients =

    {

      {"laborer", 1},
      {type="fluid", name="sulfuric-acid", amount=2},

      {"iron-plate", 1},

      {"copper-plate", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"battery", 1}

    },

    icon = "__base__/graphics/icons/battery.png",

    subgroup = "intermediate-products",

    order = "e[intermediate-products]-i[battery]"
  },

  {

    type = "recipe",

    name = "ms-low-density-structure-2",


    enabled = false,

    category = "crafting",

    ingredients =

    {

      {"laborer", 1},
      {"steel-plate", 10},

      {"copper-plate", 5},

      {"plastic-bar", 5}

    },

    results=

    {

      {"tired-laborer", 1},
      {"low-density-structure", 1}

    },


    icon = "__base__/graphics/icons/rocket-structure.png",

    subgroup = "intermediate-products",

    order = "e[intermediate-products]-k[rocket-structure]"
  },

  {

    type = "recipe",

    name = "ms-rocket-fuel-2",

    enabled = false,

    category = "crafting",

    ingredients =

    {

      {"laborer", 1},
      {"solid-fuel", 10}

    },

    results=

    {

      {"tired-laborer", 1},
      {"rocket-fuel", 1}

    },


    icon = "__base__/graphics/icons/rocket-fuel.png",

    subgroup = "intermediate-products",

    order = "e[intermediate-products]-l[rocket-fuel]"

  },

  {

    type = "recipe",

    name = "ms-rocket-control-unit-2",

    enabled = false,

    category = "crafting",

    ingredients =

    {

      {"laborer", 1},
      {"processing-unit", 1},

      {"speed-module", 1}

    },

    results=

    {

      {"tired-laborer", 1},
      {"rocket-control-unit", 1}

    },


    icon = "__base__/graphics/icons/rocket-control-unit.png",

    subgroup = "intermediate-products",

    order = "e[intermediate-products]-m[rocket-control-unit]"
  },

  {

    type = "recipe",

    name = "ms-concrete-2",


    enabled = false,

    category = "crafting-with-fluid",

    ingredients =

    {

      {"laborer", 1},
      {"stone-brick", 5},

      {"iron-ore", 1},

      {type="fluid", name="water", amount=10}

    },

    results=

    {

      {"tired-laborer", 1},
      {"concrete", 10}

    },


    icon = "__base__/graphics/icons/concrete.png",


    subgroup = "logistics",

    order = "h[terrain]-b[concrete]"
  }
})