data:extend({
  {
    type = "technology",
    name = "artificial-newtype-01",
    icon = "__Mobile-suit__/graphics/technology/artificial-newtype.png",
    prerequisites = {"Psyco-Communicator"},
    effects =
    {
      {
        type = "character-health-bonus",
        modifier = 1
      },
      {
        type = "character-running-speed",
        modifier = 0.2
      },
      {
        type = "character-build-distance",
        modifier = 2
      },
      {
        type = "character-reach-distance",
        modifier = 2
      },
      {
        type = "character-resource-reach-distance",
        modifier = 2
      },
      {
        type = "character-item-pickup-distance",
        modifier = 2
      },
      {
        type = "character-loot-pickup-distance",
        modifier = 2
      },
      {
        type = "maximum-following-robots-count",
        modifier = 6
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "o-a"
  }, 
  {
    type = "technology",
    name = "artificial-newtype-02",
    icon = "__Mobile-suit__/graphics/technology/artificial-newtype.png",
    prerequisites = {"artificial-newtype-01"},
    effects =
    {
      {
        type = "character-health-bonus",
        modifier = 2
      },
      {
        type = "character-running-speed",
        modifier = 0.2
      },
      {
        type = "character-build-distance",
        modifier = 2
      },
      {
        type = "character-reach-distance",
        modifier = 2
      },
      {
        type = "character-resource-reach-distance",
        modifier = 2
      },
      {
        type = "character-item-pickup-distance",
        modifier = 2
      },
      {
        type = "character-loot-pickup-distance",
        modifier = 2
      },
      {
        type = "maximum-following-robots-count",
        modifier = 10
      }
    },
    unit =
    {
      count = 200,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "o-b"
  }, 
  {
    type = "technology",
    name = "artificial-newtype-03",
    icon = "__Mobile-suit__/graphics/technology/artificial-newtype.png",
    prerequisites = {"artificial-newtype-02"},
    effects =
    {
      {
        type = "character-health-bonus",
        modifier = 4
      },
      {
        type = "character-running-speed",
        modifier = 0.2
      },
      {
        type = "character-build-distance",
        modifier = 2
      },
      {
        type = "character-reach-distance",
        modifier = 2
      },
      {
        type = "character-resource-reach-distance",
        modifier = 2
      },
      {
        type = "character-item-pickup-distance",
        modifier = 2
      },
      {
        type = "character-loot-pickup-distance",
        modifier = 2
      },
      {
        type = "maximum-following-robots-count",
        modifier = 10
      }
    },
    unit =
    {
      count = 300,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "o-c"
  }, 
  {
    type = "technology",
    name = "artificial-newtype-04",
    icon = "__Mobile-suit__/graphics/technology/artificial-newtype.png",
    prerequisites = {"artificial-newtype-03"},
    effects =
    {
      {
        type = "character-health-bonus",
        modifier = 8
      },
      {
        type = "character-running-speed",
        modifier = 0.2
      },
      {
        type = "character-build-distance",
        modifier = 2
      },
      {
        type = "character-reach-distance",
        modifier = 2
      },
      {
        type = "character-resource-reach-distance",
        modifier = 2
      },
      {
        type = "character-item-pickup-distance",
        modifier = 2
      },
      {
        type = "character-loot-pickup-distance",
        modifier = 2
      },
      {
        type = "maximum-following-robots-count",
        modifier = 10
      }
    },
    unit =
    {
      count = 400,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "o-d"
  }, 
  {
    type = "technology",
    name = "artificial-newtype-05",
    icon = "__Mobile-suit__/graphics/technology/artificial-newtype.png",
    prerequisites = {"artificial-newtype-04"},
    effects =
    {
      {
        type = "character-health-bonus",
        modifier = 16
      },
      {
        type = "character-running-speed",
        modifier = 0.2
      },
      {
        type = "character-build-distance",
        modifier = 2
      },
      {
        type = "character-reach-distance",
        modifier = 2
      },
      {
        type = "character-resource-reach-distance",
        modifier = 2
      },
      {
        type = "character-item-pickup-distance",
        modifier = 2
      },
      {
        type = "character-loot-pickup-distance",
        modifier = 2
      },
      {
        type = "maximum-following-robots-count",
        modifier = 10
      }
    },
    unit =
    {
      count = 500,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "o-e"
  }, 
  {
    type = "technology",
    name = "artificial-newtype-06",
    icon = "__Mobile-suit__/graphics/technology/artificial-newtype.png",
    prerequisites = {"artificial-newtype-05"},
    effects =
    {
      {
        type = "character-health-bonus",
        modifier = 32
      },
      {
        type = "character-running-speed",
        modifier = 0.2
      },
      {
        type = "character-build-distance",
        modifier = 2
      },
      {
        type = "character-reach-distance",
        modifier = 2
      },
      {
        type = "character-resource-reach-distance",
        modifier = 2
      },
      {
        type = "character-item-pickup-distance",
        modifier = 2
      },
      {
        type = "character-loot-pickup-distance",
        modifier = 2
      },
      {
        type = "maximum-following-robots-count",
        modifier = 10
      }
    },
    unit =
    {
      count = 600,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "o-f"
  }, 
  {
    type = "technology",
    name = "artificial-newtype-07",
    icon = "__Mobile-suit__/graphics/technology/artificial-newtype.png",
    prerequisites = {"artificial-newtype-06"},
    effects =
    {
      {
        type = "character-health-bonus",
        modifier = 64
      },
      {
        type = "character-running-speed",
        modifier = 0.2
      },
      {
        type = "character-build-distance",
        modifier = 2
      },
      {
        type = "character-reach-distance",
        modifier = 2
      },
      {
        type = "character-resource-reach-distance",
        modifier = 2
      },
      {
        type = "character-item-pickup-distance",
        modifier = 2
      },
      {
        type = "character-loot-pickup-distance",
        modifier = 2
      },
      {
        type = "maximum-following-robots-count",
        modifier = 10
      }
    },
    unit =
    {
      count = 700,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "o-g"
  }, 
  {
    type = "technology",
    name = "artificial-newtype-08",
    icon = "__Mobile-suit__/graphics/technology/artificial-newtype.png",
    prerequisites = {"artificial-newtype-07"},
    effects =
    {
      {
        type = "character-health-bonus",
        modifier = 128
      },
      {
        type = "character-running-speed",
        modifier = 0.2
      },
      {
        type = "character-build-distance",
        modifier = 2
      },
      {
        type = "character-reach-distance",
        modifier = 2
      },
      {
        type = "character-resource-reach-distance",
        modifier = 2
      },
      {
        type = "character-item-pickup-distance",
        modifier = 2
      },
      {
        type = "character-loot-pickup-distance",
        modifier = 2
      },
      {
        type = "maximum-following-robots-count",
        modifier = 15
      }
    },
    unit =
    {
      count = 800,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "o-h"
  }, 
  {
    type = "technology",
    name = "artificial-newtype-09",
    icon = "__Mobile-suit__/graphics/technology/artificial-newtype.png",
    prerequisites = {"artificial-newtype-08"},
    effects =
    {
      {
        type = "character-health-bonus",
        modifier = 256
      },
      {
        type = "character-running-speed",
        modifier = 0.2
      },
      {
        type = "character-build-distance",
        modifier = 2
      },
      {
        type = "character-reach-distance",
        modifier = 2
      },
      {
        type = "character-resource-reach-distance",
        modifier = 2
      },
      {
        type = "character-item-pickup-distance",
        modifier = 2
      },
      {
        type = "character-loot-pickup-distance",
        modifier = 2
      },
      {
        type = "maximum-following-robots-count",
        modifier = 15
      }
    },
    unit =
    {
      count = 900,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "o-i"
  }, 
  {
    type = "technology",
    name = "artificial-newtype-10",
    icon = "__Mobile-suit__/graphics/technology/artificial-newtype.png",
    prerequisites = {"artificial-newtype-09"},
    effects =
    {
      {
        type = "character-health-bonus",
        modifier = 512
      },
      {
        type = "character-running-speed",
        modifier = 0.2
      },
      {
        type = "character-build-distance",
        modifier = 2
      },
      {
        type = "character-reach-distance",
        modifier = 2
      },
      {
        type = "character-resource-reach-distance",
        modifier = 2
      },
      {
        type = "character-item-pickup-distance",
        modifier = 2
      },
      {
        type = "character-loot-pickup-distance",
        modifier = 2
      },
      {
        type = "maximum-following-robots-count",
        modifier = 20
      }
    },
    unit =
    {
      count = 1000,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "o-j"
  }, 
})