data:extend({
  {
    type = "technology",
    name = "Zeonism",
    icon = "__Mobile-suit__/graphics/technology/zeonism.png",
    prerequisites = {"rocket-silo"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ZEONIC"
      },
      {
        type = "unlock-recipe",
        recipe = "Microwave-electric-power-transmission-system"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "l-a"
  }, 
  {
    type = "technology",
    name = "Minovsky-Physics",
    icon = "__Mobile-suit__/graphics/technology/minovsky-physics.png",
    prerequisites = {"Zeonism"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "Minovsky-reactor-A-parts"
      },
      {
        type = "unlock-recipe",
        recipe = "Minovsky-reactor-B-parts"
      },
      {
        type = "unlock-recipe",
        recipe = "Minovsky-reactor-C-parts"
      },
      {
        type = "unlock-recipe",
        recipe = "Minovsky-reactor-D-parts"
      },
      {
        type = "unlock-recipe",
        recipe = "Minovsky-reactor-E-parts"
      },
      {
        type = "unlock-recipe",
        recipe = "Electrolysis"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "l-c"
  }, 
  {
    type = "technology",
    name = "Luna-Titanium-Alloy",
    icon = "__Mobile-suit__/graphics/technology/luna-titanium-alloy.png",
    prerequisites = {"Zeonism"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "Luna-Titanium-Alloy"
      },
      {
        type = "unlock-recipe",
        recipe = "Mobile-suit"
      },
      {
        type = "unlock-recipe",
        recipe = "roboport-equipment"
      },
      {
        type = "unlock-recipe",
        recipe = "searchlight-equipment"
      },
      {
        type = "unlock-recipe",
        recipe = "ZAKU-Machine-gun"
      },
      {
        type = "unlock-recipe",
        recipe = "ZAKU-Bazooka"
      },
      {
        type = "unlock-recipe",
        recipe = "Rocket-launcher-pod"
      },
      {
        type = "unlock-recipe",
        recipe = "ZAKU-Machine-gun-APHE-bullet-magazine"
      },
      {
        type = "unlock-recipe",
        recipe = "ZAKU-Machine-gun-Toxic-gas-bullet-magazine"
      },
      {
        type = "unlock-recipe",
        recipe = "ZAKU-Bazooka-HE-rocket"
      },
      {
        type = "unlock-recipe",
        recipe = "ZAKU-Bazooka-cluster-rocket"
      },
      {
        type = "unlock-recipe",
        recipe = "ZAKU-Bazooka-nuclear-rocket"
      },
      {
        type = "unlock-recipe",
        recipe = "Rocket-container"
      },
      {
        type = "unlock-recipe",
        recipe = "GYAN's-missile-shield"
      },
      {
        type = "unlock-recipe",
        recipe = "needle-missile"
      },
      {
        type = "unlock-recipe",
        recipe = "hide-bomb-container-1"
      },
      {
        type = "unlock-recipe",
        recipe = "hide-bomb-container-2"
      },
      {
        type = "unlock-recipe",
        recipe = "GYAN's-beam-saber"
      },
      {
        type = "unlock-recipe",
        recipe = "GYAN's-beam-saber-energy-pack"
      },
      {
        type = "unlock-recipe",
        recipe = "cracker"
      },
      {
        type = "unlock-recipe",
        recipe = "Heat-axe"
      },
      {
        type = "unlock-recipe",
        recipe = "offensive-wall"
      },
      {
        type = "unlock-recipe",
        recipe = "prototype-of-the-battery-for-the-colony-laser"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "l-b"
  }, 
  {
    type = "technology",
    name = "Minovsky-particle-practical-use",
    icon = "__Mobile-suit__/graphics/technology/minovsky-particle-practical-use.png",
    prerequisites = {"Luna-Titanium-Alloy","Minovsky-Physics"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "Beam-rifle"
      },
      {
        type = "unlock-recipe",
        recipe = "Beam-rifle-cartridge"
      },
      {
        type = "unlock-recipe",
        recipe = "Minovsky-reactor-equipment"
      },
      {
        type = "unlock-recipe",
        recipe = "I-Field-generator-equipment"
      },
      {
        type = "unlock-recipe",
        recipe = "Mega-particle-Cannon-equipment"
      },
      {
        type = "unlock-recipe",
        recipe = "Diffusion-Mega-particle-Cannon-equipment"
      },
      {
        type = "unlock-recipe",
        recipe = "Fieldmotor-equipment"
      },
      {
        type = "unlock-recipe",
        recipe = "Mega-particle-Cannon-turret"
      },
      {
        type = "unlock-recipe",
        recipe = "Diffusion-Mega-particle-Cannon-turret"
      },
      {
        type = "unlock-recipe",
        recipe = "Minovsky-interference-wave-analysis-system"
      },
      {
        type = "unlock-recipe",
        recipe = "M'qube's-ADZAM"
      },
      {
        type = "unlock-recipe",
        recipe = "ADZAM-Mega-particle-Cannon-energy-pack"
      },
      {
        type = "unlock-recipe",
        recipe = "ADZAM-electromagnetic-wave-generator"
      },
      {
        type = "unlock-recipe",
        recipe = "ADZAM-base"
      },
      {
        type = "unlock-recipe",
        recipe = "logistic-ADZAM"
      },
      {
        type = "unlock-recipe",
        recipe = "construction-ADZAM"
      },
      {
        type = "unlock-recipe",
        recipe = "linear-path"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "l-e"
  }, 
  {
    type = "technology",
    name = "Psyco-Communicator",
    icon = "__Mobile-suit__/graphics/technology/psyco-communicator.png",
    prerequisites = {"Zeonism"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "Funnel-Bit-catapult-equipment"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "l-d"
  }, 
  {
    type = "technology",
    name = "Elemental-transmutation",
    icon = "__Mobile-suit__/graphics/technology/elemental-transmutation.png",
    prerequisites = {"Minovsky-Physics"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "Elemental-converter"
      },
      {
        type = "unlock-recipe",
        recipe = "water-to-coal"
      },
      {
        type = "unlock-recipe",
        recipe = "water-to-stone"
      },
      {
        type = "unlock-recipe",
        recipe = "water-to-iron-ore"
      },
      {
        type = "unlock-recipe",
        recipe = "water-to-copper-ore"
      },
      {
        type = "unlock-recipe",
        recipe = "water-to-crude-oil"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-to-water"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-to-stone"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-to-iron-ore"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-to-copper-ore"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-to-crude-oil"
      },
      {
        type = "unlock-recipe",
        recipe = "stone-to-water"
      },
      {
        type = "unlock-recipe",
        recipe = "stone-to-coal"
      },
      {
        type = "unlock-recipe",
        recipe = "stone-to-iron-ore"
      },
      {
        type = "unlock-recipe",
        recipe = "stone-to-copper-ore"
      },
      {
        type = "unlock-recipe",
        recipe = "stone-to-crude-oil"
      },
      {
        type = "unlock-recipe",
        recipe = "iron-ore-to-water"
      },
      {
        type = "unlock-recipe",
        recipe = "iron-ore-to-coal"
      },
      {
        type = "unlock-recipe",
        recipe = "iron-ore-to-stone"
      },
      {
        type = "unlock-recipe",
        recipe = "iron-ore-to-copper-ore"
      },
      {
        type = "unlock-recipe",
        recipe = "iron-ore-to-crude-oil"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-ore-to-water"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-ore-to-coal"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-ore-to-stone"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-ore-to-iron-ore"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-ore-to-crude-oil"
      },
      {
        type = "unlock-recipe",
        recipe = "crude-oil-to-water"
      },
      {
        type = "unlock-recipe",
        recipe = "crude-oil-to-coal"
      },
      {
        type = "unlock-recipe",
        recipe = "crude-oil-to-stone"
      },
      {
        type = "unlock-recipe",
        recipe = "crude-oil-to-iron-ore"
      },
      {
        type = "unlock-recipe",
        recipe = "crude-oil-to-copper-ore"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "l-f"
  }, 
  {
    type = "technology",
    name = "Alien-biology-1",
    icon = "__Mobile-suit__/graphics/technology/alien-biology.png",
    prerequisites = {"alien-technology"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "Alien-farm"
      },
      {
        type = "unlock-recipe",
        recipe = "Alien's-egg"
      },
      {
        type = "unlock-recipe",
        recipe = "Alien-summons-balls"
      },
      {
        type = "unlock-recipe",
        recipe = "alien-artifact"
      },
      {
        type = "unlock-recipe",
        recipe = "small-worm-capsule"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "e-g"
  },
  {
    type = "technology",

    name = "combat-robotics-4",

    icon = "__base__/graphics/technology/combat-robotics.png",

    prerequisites = {"combat-robotics-3"},
    effects =

    {

      {

        type = "unlock-recipe",

        recipe = "guardian-capsule"

      }
    },

    unit =
    {
      count = 300,

      ingredients =
      {

        {"science-pack-1", 1},

        {"science-pack-2", 1},

        {"science-pack-3", 1},

        {"alien-science-pack", 1}
      },

      time = 30

    },

    order = "e-p-b-c"

  },
  {
    type = "technology",
    name = "Alien-biology-2",
    icon = "__Mobile-suit__/graphics/technology/alien-biology.png",
    prerequisites = {"Alien-biology-1"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "medium-worm-capsule"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "e-h"
  },
  {
    type = "technology",
    name = "Alien-biology-3",
    icon = "__Mobile-suit__/graphics/technology/alien-biology.png",
    prerequisites = {"Alien-biology-2"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "big-worm-capsule"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "e-i"
  },
  {
    type = "technology",
    name = "Alien-biology-4",
    icon = "__Mobile-suit__/graphics/technology/alien-biology.png",
    prerequisites = {"Alien-biology-3"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "behemoth-worm-capsule"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "e-j"
  },
  {
    type = "technology",
    name = "Alien-biology-5",
    icon = "__Mobile-suit__/graphics/technology/alien-biology.png",
    prerequisites = {"Alien-biology-4", "Zeonism"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "Revenge-device-of-Zabi"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "e-k"
  },
  {
    type = "technology",
    name = "terraforming",
    icon = "__Mobile-suit__/graphics/technology/terraforming.png",
    prerequisites = {"Zeonism"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "grass-tile"
      },
      {
        type = "unlock-recipe",
        recipe = "grass-medium-tile"
      },
      {
        type = "unlock-recipe",
        recipe = "grass-dry-tile"
      },
      {
        type = "unlock-recipe",
        recipe = "dirt-tile"
      },
      {
        type = "unlock-recipe",
        recipe = "dirt-dark-tile"
      },
      {
        type = "unlock-recipe",
        recipe = "sand-tile"
      },
      {
        type = "unlock-recipe",
        recipe = "sand-dark-tile"
      },
      {
        type = "unlock-recipe",
        recipe = "water-tile"
      },
      {
        type = "unlock-recipe",
        recipe = "water-green-tile"
      },
      {
        type = "unlock-recipe",
        recipe = "deepwater-tile"
      },
      {
        type = "unlock-recipe",
        recipe = "deepwater-green-tile"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 10
    },

    order = "l-g"
  }
})